/*
	Verfasser: Adrian Badertscher
	Schutz: Diese darstellungs Datei darf von jeglichen Personen benutzt werden
	Zweck: Baki Produkte Hauptseite, die Ã¼ber das Internet erreichbar ist
	Datum: 10.09.2006
*/


/**********************************************************
						Der eigentliche Stil
**********************************************************/

/* Der Hintergrund */
body.hintergrund{
	background-color: #EEEEEE;
}

/* Das Logo */
div.logo {
	border-style: solid;
	border-color: #DD0000;
	border-width: 1px 3px 3px 1px;

	background-color: #FFFFFF;
	background-image: url(Bilder/logo.jpg);
	background-position: center;
	background-attachment: scroll;
	background-repeat: no-repeat;

	position: absolute;
	top: 10px;
	height: 80px;
	width: 90%;
	left: 5%;
}							

/* Linke Adresszeile */
div.adresselinks {
	border-style: none;
	
	background-color: #EEEEEE;

	position: absolute;
	top: 100px;
	height: 80px;
	left: 8%;

	font-size: 8pt;
	color: #DD0000;
	font-weight: 100;
	font-family: Verdana;
	word-spacing: 2px;
	line-height: 20px;
	text-align: left;
}

/* Oberste Adresszeile mittig */
div.adressemitteoben {
	border-style: none;

	background-color: #EEEEEE;

	position: absolute;
	top: 100px;
	width: 99%;

	font-size: 14pt;
	color: #DD0000;
	font-weight: 900;
	font-family: Verdana;
	word-spacing: 2px;
	line-height: 20px;
	text-align: center;
}

/* Unterste Adresszeile mittig */
div.adressemitteunten {
	border-style: none;

	background-color: #EEEEEE;

	position: absolute;
	top: 130px;
	width: 99%;

	font-size: 10pt;
	color: #DD0000;
	font-weight: 900;
	font-family: Verdana;
	word-spacing: 2px;
	line-height: 20px;
	text-align: center;
}

/* Rechte Adresszeile */
div.adresserechts {
	border-style: none;

	background-color: #EEEEEE;

	position: absolute;
	top: 100px;
	right: 8%;

	font-size: 8pt;
	color: #DD0000;
	font-weight: 100;
	font-family: Verdana;
	word-spacing: 2px;
	line-height: 20px;
	text-align: right;
}

/* Rahmen um die Verweise */
div.navigation {
	border-style: solid;
	border-color: #DD0000;
	border-width: 1px 3px 3px 1px;

	background-color: #FFFFFF;

	position: absolute;
	top: 180px;
	height: 65%;
	width: 20%;
	left: 5%;	
}

/* Rahmen um den eigentlichen Text */
div.textrahmen {
	border-style: solid;
	border-color: #DD0000;
	border-width: 1px 3px 3px 1px;

	background-color: #FFFFFF;

	position: absolute;
	top: 180px;
	height: 65%;
	width: 68%;
	left: 27%;	
}

/* Verweise */
div.navigationstext {
	border-style: none;

	background-color: #FFFFFF;

	position: absolute;
	top: 5%;
	height: 90%;
	width: 85%;
	left: 10%;

	font-size: 8pt;
	color: #DD0000;
	font-weight: 100;
	font-family: Verdana;
	word-spacing: 2px;
	line-height: 20px;
	text-align: justify;
}

/* Eigentlicher Seiten Inhalt */
div.text {
	border-style: none;

	background-color: #FFFFFF;

	position: absolute;
	top: 5%;
	height: 90%;
	width: 90%;
	left: 5%;
	
	font-size: 9pt;
	color: #DD0000;
	font-weight: 100;
	font-family: Verdana;
	word-spacing: 2px;
	line-height: 20px;
	text-align: justify;
}

/* Scroll ist dafÃ¼r da, dass ein Nutzer bei Ã¼berlangem Text einen Scrollbalken dargestellt erhÃ¤lt */
div.scroll {
	position:absolute;
	top: 5%;
	width: 93%;
	height: 80%;
	left: 2%;
	right: 5%;
	bottom: 40pt;
	overflow: auto;
}

/* Diese Box erfÃ¼llt den Zweck, dass der Benutzer unten Rechts die letzte VerÃ¤nderung sieht */
div.datum {
	position: absolute;
	right: 20pt;
	bottom: 10pt;
	
	font-size: 6pt;
	color: #DD0000;
	font-weight: 50;
	font-family: Verdana;
	word-spacing: 2px;
	line-height: 20px;
	text-align: justify;
}

/**********************************************************
					CMS Funktionen
**********************************************************/

/* Sofern im Text etwas hervorgehoben werden muss */
b.dick {
	font-size: 9pt;
	color: #DD0000;
	font-weight: 900;
	font-family: Verdana;
	word-spacing: 2px;
	line-height: 20px;
}

/* Wenn im Text etwas kursiv geschrieben werden muss */
i.kursiv {
	font-size: 9pt;
	color: #DD0000;
	font-style: italic;
	font-weight: 100;
	font-family: Verdana;
	word-spacing: 2px;
	line-height: 20px;
}

/* FÃ¼r doppelte Unterstreichung */
u.doppeltunterstrichen {
	font-size: 9pt;
	color: #DD0000;
	font-weight: 100;
	font-family: Verdana;
	word-spacing: 2px;
	line-height: 20px;
	border-bottom: Solid 1px;
}

p.ueberschrift {
	font-size: 15pt;
	color: #DD0000;
	font-weight: 900;
	word-spacing: 2px;
	line-height: 25px;
	text-align: center;
}

p.unterueberschrift {
	font-size: 12pt;
	color: #DD0000;
	font-weight: 600;
	word-spacing: 2px;
	line-height: 20px;
	text-align: center;
}

/* Der Verweis zur Administration */
p.admin {
	font-size: 6pt;
	color: #777777;
	font-weight: 100;
	word-spacing: 2px;
	line-height: 8px;
	text-align: left;
}

td.tabelle {
	width: 12%;

	font-size: 9pt;
	color: #DD0000;
	font-weight: 100;
	font-family: Courier;
	word-spacing: 2px;
	line-height: 15px;
	text-align: left;
}
/**********************************************************
						Verweise
**********************************************************/

/* Ein normaler Verweis wird folgendermassen dargestellt */
a:link { 
	color: #DD0000;
	font-size: 8pt;
	text-decoration: none;
	font-weight: 750;
	font-family: Verdana;
}

/* Dies ist ein bereits besuchter Verweis */
a:visited { 
	color: #AA0000;
	font-size: 8pt;	
	text-decoration: none;
	font-weight: 750;
	font-family: Verdana;
}

/* Sofern der Benutzer mit der Maus darÃ¼ber geht wird sich der Verweis so verÃ¤ndern */
a:hover { 
	color: #FF0000;
	font-size: 8pt;	
	text-decoration: none;
	font-weight: 750;
	font-family: Verdana;
}

/* Ein angeklickter aber noch nicht losgelassener Verweis */
a:active { 
	color: #880000;
	font-size: 8pt;	
	text-decoration: none;
	font-weight: 750;
	font-family: Verdana;
}